Bug 256391 - security/py-acme security/py-certbot*: Update to 1.16.0
Summary: security/py-acme security/py-certbot*: Update to 1.16.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL: https://github.com/certbot/certbot/bl...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-06-02 20:30 UTC by Yasuhiro Kimura
Modified: 2021-06-26 16:30 UTC (History)
2 users (show)

See Also:
dbaio: maintainer-feedback+
dbaio: merge-quarterly+


Attachments
Patch file (12.30 KB, patch)
2021-06-02 20:30 UTC, Yasuhiro Kimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura 2021-06-02 20:30:40 UTC
Created attachment 225512 [details]
Patch file

Update to 1.16.0.

ChangeLog: https://github.com/certbot/certbot/blob/v1.16.0/certbot/CHANGELOG.md
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2021-06-03 04:58:31 UTC
^Triage: Bugfix release, MFH
Comment 2 commit-hook freebsd_committer 2021-06-26 00:50:55 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=c9afda5a14a3c39ccb8394f2e5ab4455870a82a8

commit c9afda5a14a3c39ccb8394f2e5ab4455870a82a8
Author:     Yasuhiro Kimura <yasu@utahime.org>
AuthorDate: 2021-06-26 00:45:03 +0000
Commit:     Danilo G. Baio <dbaio@FreeBSD.org>
CommitDate: 2021-06-26 00:49:11 +0000

    security/py-[acme|certbot]: Update to 1.16.0

    Changelog:      https://github.com/certbot/certbot/blob/v1.16.0/certbot/CHANGELOG.md

    PR:             256391
    Approved by:    python (with hat)

 security/py-acme/distinfo                     | 6 +++---
 security/py-acme/version.mk                   | 2 +-
 security/py-certbot-apache/distinfo           | 6 +++---
 security/py-certbot-dns-cloudflare/distinfo   | 6 +++---
 security/py-certbot-dns-cloudxns/Makefile     | 2 +-
 security/py-certbot-dns-cloudxns/distinfo     | 6 +++---
 security/py-certbot-dns-digitalocean/distinfo | 6 +++---
 security/py-certbot-dns-dnsimple/distinfo     | 6 +++---
 security/py-certbot-dns-dnsmadeeasy/Makefile  | 2 +-
 security/py-certbot-dns-dnsmadeeasy/distinfo  | 6 +++---
 security/py-certbot-dns-gehirn/Makefile       | 2 +-
 security/py-certbot-dns-gehirn/distinfo       | 6 +++---
 security/py-certbot-dns-google/distinfo       | 6 +++---
 security/py-certbot-dns-linode/Makefile       | 2 +-
 security/py-certbot-dns-linode/distinfo       | 6 +++---
 security/py-certbot-dns-luadns/Makefile       | 2 +-
 security/py-certbot-dns-luadns/distinfo       | 6 +++---
 security/py-certbot-dns-nsone/Makefile        | 2 +-
 security/py-certbot-dns-nsone/distinfo        | 6 +++---
 security/py-certbot-dns-ovh/Makefile          | 2 +-
 security/py-certbot-dns-ovh/distinfo          | 6 +++---
 security/py-certbot-dns-rfc2136/distinfo      | 6 +++---
 security/py-certbot-dns-route53/distinfo      | 6 +++---
 security/py-certbot-dns-sakuracloud/Makefile  | 2 +-
 security/py-certbot-dns-sakuracloud/distinfo  | 6 +++---
 security/py-certbot-nginx/distinfo            | 6 +++---
 security/py-certbot/distinfo                  | 6 +++---
 27 files changed, 63 insertions(+), 63 deletions(-)
Comment 3 commit-hook freebsd_committer 2021-06-26 16:29:24 UTC
A commit in branch 2021Q2 references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=47b064398715c91f65bea9828a58c0ebd7018c13

commit 47b064398715c91f65bea9828a58c0ebd7018c13
Author:     Yasuhiro Kimura <yasu@utahime.org>
AuthorDate: 2021-06-26 00:45:03 +0000
Commit:     Danilo G. Baio <dbaio@FreeBSD.org>
CommitDate: 2021-06-26 16:16:51 +0000

    security/py-[acme|certbot]: Update to 1.16.0

    Changelog:      https://github.com/certbot/certbot/blob/v1.16.0/certbot/CHANGELOG.md

    PR:             256391
    Approved by:    python (with hat)

    (cherry picked from commit c9afda5a14a3c39ccb8394f2e5ab4455870a82a8)

 security/py-acme/distinfo                     | 6 +++---
 security/py-acme/version.mk                   | 2 +-
 security/py-certbot-apache/distinfo           | 6 +++---
 security/py-certbot-dns-cloudflare/distinfo   | 6 +++---
 security/py-certbot-dns-cloudxns/Makefile     | 2 +-
 security/py-certbot-dns-cloudxns/distinfo     | 6 +++---
 security/py-certbot-dns-digitalocean/distinfo | 6 +++---
 security/py-certbot-dns-dnsimple/distinfo     | 6 +++---
 security/py-certbot-dns-dnsmadeeasy/Makefile  | 2 +-
 security/py-certbot-dns-dnsmadeeasy/distinfo  | 6 +++---
 security/py-certbot-dns-gehirn/Makefile       | 2 +-
 security/py-certbot-dns-gehirn/distinfo       | 6 +++---
 security/py-certbot-dns-google/distinfo       | 6 +++---
 security/py-certbot-dns-linode/Makefile       | 2 +-
 security/py-certbot-dns-linode/distinfo       | 6 +++---
 security/py-certbot-dns-luadns/Makefile       | 2 +-
 security/py-certbot-dns-luadns/distinfo       | 6 +++---
 security/py-certbot-dns-nsone/Makefile        | 2 +-
 security/py-certbot-dns-nsone/distinfo        | 6 +++---
 security/py-certbot-dns-ovh/Makefile          | 2 +-
 security/py-certbot-dns-ovh/distinfo          | 6 +++---
 security/py-certbot-dns-rfc2136/distinfo      | 6 +++---
 security/py-certbot-dns-route53/distinfo      | 6 +++---
 security/py-certbot-dns-sakuracloud/Makefile  | 2 +-
 security/py-certbot-dns-sakuracloud/distinfo  | 6 +++---
 security/py-certbot-nginx/distinfo            | 6 +++---
 security/py-certbot/distinfo                  | 6 +++---
 27 files changed, 63 insertions(+), 63 deletions(-)
Comment 4 Danilo G. Baio freebsd_committer 2021-06-26 16:30:18 UTC
Committed, thanks!